about summary refs log tree commit diff homepage
path: root/_libs
diff options
context:
space:
mode:
Diffstat (limited to '_libs')
-rwxr-xr-x_libs/onlymathml5
1 files changed, 3 insertions, 2 deletions
diff --git a/_libs/onlymathml b/_libs/onlymathml
index 5e49d37..4c0e387 100755
--- a/_libs/onlymathml
+++ b/_libs/onlymathml
@@ -1,7 +1,8 @@
 #!/bin/sh
-set -ex
-for i in $(find . -name *.html)
+set -e
+for i in $(find $(realpath $(dirname $0)/../__site) -name *.html)
 do
+  echo Removing KaTeX HTML from $i
   t=$(mktemp)
   htmlq --remove-nodes .katex-html < $i > $t
   mv $t $i